.container-fluid, .page-container, .page-header-bottom {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1430px;
    background-color: #fff !important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #1c5ca6 !important;
}

#sp-header {
  height: 160px;
}

#sp-header .logo img {
    display: block;
    max-width: 280px;
    height: auto;
    padding-top: 15px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #ffffff;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 0px;
}

.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  display: inline-block;
  padding-left: 40px;
  line-height: 160px;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
  margin: 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #141414;
    cursor: pointer;
    border-bottom: 1px solid #c8c8c8;
}

.since1998 img {
  max-width: 380px;
  height: auto;
}

.uk-slideshow {
  height:480px !important;
}

#sp-homeslider {
  margin-bottom:-10px;
  margin-top:-10px;
}

.marquee-with-options-178 {
  font-weight: bold;
}

.marquee-with-options-178 {
  font-weight: bold !important;
}

.marquee-with-options-179 {
  font-weight: bold;
}  


.uk-cover-background img {
    margin-top:-50px;
  	background-position: 20% !important;
}

  
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
    left: 40px;
  	margin-top:-45px; 
}

#contactbutton img {
  color: #1c5ca6;
}

h4 {
    line-height: 23px;
}



.visCSSlabel {
    display: block;
    float: left;
    margin-top: 10px;
    margin-right: 1%;
    width: 30%;
    font-size: 14px;
}

.vis_mandatory {
    color: red;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
}

.visform input, .visform select, .visform textarea {
    border: 1px solid #999;
    padding: 5px;
    border-radius: 10px;
}



/* Menü-Effekt         https://www.littlesnippets.net/blog/some-css-menu-inspiration-using-animated-lines   */

.snip1135 .home .dienstleistungen .immobilien .uberuns .kontakt {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
}
.snip1135 .home .dienstleistungen .immobilien .uberuns .kontakt * {
  box-sizing: border-box;
}
.snip1135 .home .dienstleistungen .immobilien .uberuns .kontakt li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 5px;
  padding: 0;
}
.snip1135 a.home a.dienstleistungen a.immobilien a.uberuns a.kontakt{
  padding: 0.5em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}
.snip1135 a.home:before,
.snip1135 a.home:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a.dienstleistungen:before,
.snip1135 a.dienstleistungen:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a.immobilien:before,
.snip1135 a.immobilien:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a.uberuns:before,
.snip1135 a.uberuns:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a.kontakt:before,
.snip1135 a.kontakt:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a.home:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #1c5ca6;
  margin-bottom: 60px;
}
.snip1135 a.dienstleistungen:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #1c5ca6;
  margin-bottom: 60px;
}
.snip1135 a.immobilien:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #1c5ca6;
  margin-bottom: 60px;
}
.snip1135 a.uberuns:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #1c5ca6;
  margin-bottom: 60px;
}
.snip1135 a.kontakt:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #1c5ca6;
  margin-bottom: 60px;
}
.snip1135 a.home a.dienstleistungen a.immobilien a.uberuns a.kontakt:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #000;
  white-space: nowrap;
 /* max-width: 0%;*/
  overflow: hidden;
}
.snip1135 a:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 58%;
}
.snip1135 a.home:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 45%;
}
.snip1135 a.dienstleistungen:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 78%;
}
.snip1135 a.immobilien:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 76%;
}
.snip1135 a.uberuns:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 59%;
}
.snip1135 a.kontakt:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 57%;
}

.snip1135 a:hover:after,
.snip1135 .current a:after {
  max-width: 100%;
}



a:hover .contactbutton {
	background-color:#1c5ca6 !important;
  	color: #fff !important;
}

#sp-footer {
    background: #c8c8c8 !important;
}

#sp-footer a:hover {
    color: #1c5ca6 !important;
}

fieldset {
    margin-bottom: 50px;
}


.impressum p{
  margin: 0 0 50px;
}

#sp-iframe-bottom {
  display:hidden;
}

.visform input:not(.btn), .visform select, .visform textarea {
    background: 0;
    margin-left: 350px;
}

.visBtnCon {
    text-align: center !important;
    margin-bottom: 50px !important;
    margin-top: 20px !important;
    margin-left: -260px;
}

.vis_mandatory {
    color: red;
    font-size: .83em;
    font-weight: bold;
    margin-bottom: 55px !important;
}

.visCSStop10 {
  margin-top:-50px !important; 
}

#sp-contactform {
  margin-left:10px;
}








/* Mobile */

@media only screen and (max-width: 768px) {
  /*[class*="col-"] {
    width: 100%;
  }*/

  
#sp-footer {
    padding:0 !important;
  }
  
  .col-sm-4 {
    margin-bottom:50px;
  }
  
  #sp-header {
    height:120px;
  }
  
  #sp-header .logo img {
    max-width: 100px !important;
	height: auto !important;
    margin-bottom:0px;
  }
  
  body p {
    font-family: Roboto, sans-serif;
    font-size: 17px;
    font-weight: 300;
  }
  .since1998 img {
    max-width: 340px;
    height: auto;
    margin-top:-100px;
	}
  #sp-bewirtschaftung-header.bewiheader {
    padding: 130px 0;
  }
  #sp-stockwerkeigentum-header.stwegheader {
    padding: 130px;
	}
  #sp-immobilienverkauf-header.verkaufheader {
    padding: 130px 0;
	}
  #sp-treuhand-header.treuhheader {
    padding: 130px 0;
	}
  #sp-erstvermietung-header.erstvermheader {
    padding: 130px 0;
	}
  #sp-immobilien-header.immobilien {
    padding: 130px 0;
	}
  #sp-ueber-uns-header.uberuns {
    padding: 130px 0;
	}
  #sp-kontakt-header.kontakt {
    padding: 130px 0;
	}
}

#offcanvas-toggler {
    line-height: 120px;
    font-size: 40px;
  	padding-right:10px;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 30px;
    padding: 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    background: rgba(0,0,0,0.02);
    padding-left: 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, offcanvas-menu .offcanvas-inner .sp-module ul > li.active a{
    background: rgb(28, 92, 166) !important;
}

.new-look .offcanvas-menu .sp-module ul > li:focus a, .new-look .offcanvas-menu .sp-module ul > li.active a {
    background: #1c5ca6;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    background: rgb(28, 92, 166) !important;
  	color:#fff !important;
}

.offcanvas-menu {
    width: 340px !important;
}

li::before {
  color:#000 !important;
}

p, h1, h2, h3, h4, h5, h6 {
    padding-left: 10px;
    padding-right: 10px;
  }


}






/* Internet Explorer */

@media all and (-ms-high-contrast:none) {
   
  
}





/* Internet Edge */

@supports (-ms-ime-align:auto) {

  
}

#sp-contactform input {
	width: 100%;
	max-width: 640px;
}
#sp-contactform textarea {
	width: 100%;
	max-width: 640px;
}
#sp-contactform select {
	max-width: 200px;
}
#sp-contactform .btn {
	width: auto;
}





























